body{
	margin: 0;
	padding: 0;
	font-size: 1em;
	font-family: "Microsoft YaHei";
}

/*向右浮动*/
.left{
	float: left;
}
/*向左浮动*/
.right{
	float: right;
}
/*清除浮动*/
.clear{
	clear: both;
}
.main{
	width: 1100px;
	margin: 0 auto;
}
/*页眉*/
#bule-line{
	width: 1076px;
	height: 5px;
	background-color: #2E4285;
}
/*标志*/
#logo{
	width: 720px;
	height: 86px;
	background: url("../images/{297ED900-019C-4896-9AB9-65D41A8ECFCC}.png" ) no-repeat scroll 20px center;
	margin-top: 20px;
}
#language{
	width: 257px;
	height: 18px;
	background: url("../images/top_lang_lg.png") no-repeat scroll  center;
	margin-right: 50px;
}
#chinese{
	width: 80px;
	height: 20px;
	margin-left: 30px;
	line-height: 14px;
	text-align: right;
}
#chinese a{
	text-decoration: none;
	color: #F0F0F0;
	font-size: 0.9em;
}
#chinese a:hover{
	color: red;
}
#white-line{
	width: 1px;
	height: 15px;
	background-color: white;
	margin-left: 20px;
}
#japanese{
	width: 80px;
	height: 20px;
	margin-right: 30px;
	line-height: 14px;
	text-align: right;
}
#japanese a{
	text-decoration: none;
	color: #F0F0F0;
	font-size: 0.9em;
}
#japanese a:hover{
	color: red;
}
/*导航*/
#nav{
	width: 1076px;
	height: 50px;
	background-color: #2E4285;
}
#nav ul{
	margin-left: -6px;
}
#nav ul li{
	width: 110px;
	height: 50px;
	list-style: none;
	float: left;
	line-height: 50px;
	
	text-align: center;
}
#nav ul li:hover{
	background-color: #D7590F;

}
#nav ul #first{
	background-color: #D7590F;

}
#nav ul li a{
	display: block;
	color: white;
	text-decoration: none;
}
/*大图*/
#bigpic{
	margin-left: 33px;
}
/*内容1*/
#part1{
	width: 1010px;
	height: 230px;
	margin-left: 33px;
	margin-top: 20px;
}
#news{
	width:285px;
	height: 220px;
	border: 1px solid #DFDFDF;
	box-shadow: 3px px 6px #c0c0c0;
}
#news #news-top{
	width: 285px;
	height:40px;
	border-top-style: solid;
	border-top-color: #5D6DA1;
	font-size: 0.9em;
} 
#news-top #infor{
	margin-left: 20px;
	color: #5D6DA1;
	font-size: 1.2em;
	text-decoration: none;
	line-height: 40px;
}
.more{
    color: #E76C29;
    font-size: 0.9em;
    text-decoration: none;
    line-height: 40px;
}
.more:hover{
	color: #FF0000;
}
#more{
	margin-left: 150px;
}
#news .gray-line{
	width: 285px;
	height: 2px;
	background-color: #DCDCDC;
}
#news-under ul{
	padding-left: 0px;
}
#news-under ul li{
	margin-top: 5px;
	color: #0084FF;
	list-style: outside none square;
	list-style: square;
	margin-left: 38px;
}
#news-under ul li a{
	color :#7A7A7A;
	text-decoration: none;
	font-size: 0.9em;
}
#news-under ul li a:hover{
	color :#D7590F;
}
#introduce{
	width:400px;
	height: 220px;
	border: 1px solid #DFDFDF;
	margin-left: 17px;
	box-shadow: 3px 0px 6px #c0c0c0;
}
#introduce #introduce-top{
	width: 400px;
	height:40px;
	border-top-style: solid;
	border-top-color: #5D6DA1;
	font-size: 0.9em;
} 
#introduce-top #intro{
	margin-left: 20px;
	color: #5D6DA1;
	font-size: 1.2em;
	text-decoration: none;
	line-height: 40px;
}
#many{
	margin-left: 265px;
}
#introduce .gray-line{
	width: 400px;
	height: 2px;
	background-color: #DCDCDC;
}
#introduce-under{
	width: 360px;
	margin-left: 25px;
	color :#7A7A7A;
	font-size: 0.9em;
}
#introduce-under #ppp{
	text-indent: 2em;
	margin-top: 7px;
}
#action{
	width: 285px;
	height: 220px;
	border: 1px solid #DFDFDF;
	box-shadow: 3px 0px 6px #c0c0c0;
}
#action #action-top{
	width: 285px;
	height:40px;
	border-top-style: solid;
	border-top-color: #5D6DA1;
	font-size: 0.9em;
} 
#action-top #act{
	margin-left: 20px;
	color: #5D6DA1;
	font-size: 1.2em;
	text-decoration: none;
	line-height: 40px;
}
#much{
	margin-left: 150px;
}
#action .gray-line{
	width: 285px;
	height: 2px;
	background-color: #DCDCDC;
}
#action-under ul{
	padding-left: 0px;
}
#action-under ul li{
	margin-top: 5px;
	color: #0084FF;
	list-style: outside none square;
	list-style: square;
	margin-left: 38px;
}
#action-under ul li a{
	color :#7A7A7A;
	text-decoration: none;
	font-size: 0.9em;
}
#action-under ul li a:hover{
	color :#D7590F;
}
/*内容2*/
#member{
	width:1010px;
	height: 300px;
	border: 1px solid #DFDFDF;
	margin-left: 33px;
	margin-top: 20px;
	box-shadow: 3px 3px 6px #c0c0c0;
}
#member #member-top{
	width: 1010px;
	height:50px;
	border-bottom-style: solid; 
	border-bottom-color: #5D6DA1;
	font-size: 0.9em;
} 
#member-top #mem{
	margin-left: 20px;
	color: #5D6DA1;
	font-size: 1.2em;
	text-decoration: none;
	line-height: 50px;
}
#mem1{
	margin-left: 5px;
}
#lot{
	margin-left: 880px;
	line-height: 53px;
}
#member-under{
	padding-left: 21px;
}
.member{
	width: 225px;
	height: 185px;
	margin-left: 21px;
	margin-top: 18px;
}
.mempic{
	width: 220px;
	height: 180px;
	border: 1px solid #DFDFDF;
	/*margin-left: 23px;
	margin-top: 20px;*/
}
.memnum{
	width: 220px;
	height: 30px;
	border-style: solid;
	border-width: 0px 1px 1px 1px;
	border-color: #DFDFDF;
	text-align: center;
	line-height: 30px;
	/*margin-left: 23px;*/
}
#member-under .memnum a{
	color: #7A7A7A;
	text-decoration: none;
	font-size: 0.9em;
}
#member-under .memnum a:hover{
	color:#D7590F;
}
/*内容3*/
#part3{
	width: 1014px;
	height: 400px;
	margin-left: 33px;
	margin-top: 30px;
}
#firm{
	width:700px;
	height: 382px;
	border: 1px solid #DFDFDF;
	box-shadow: 3px 2px 6px #c0c0c0;
}
#firm #firm-top{
	width: 700px;
	height:50px;
	border-top-style: solid;
	border-top-color: #5D6DA1;
} 
#firm-top #fir{
	margin-left: 20px;
	color: #5D6DA1;
	font-size: 1.1em;
	text-decoration: none;
	line-height: 50px;
}
#lots{
	margin-left: 565px;
	line-height: 53px;
}
#firm-under{
	width: 700px;
	height:328px;
	border-style: solid;
	border-width: 1px 1px 1px 0px;
	border-color: #DFDFDF;
}
.rgsis{
	width: 700px;
	height: 90px;
	margin-top: 15px;
}
.rgsispic{
	margin-top: 5px;
	margin-left: 45px;
}
.chara{
	width: 450px;
	height: 80px;
	margin-right: 30px;	
}
.title a{
	font-size: 1.1em;
	color: #676767;
	text-decoration: none;
}

.title a:hover{
	color: #D7590F;
}
.text{
	font-size: 0.9em;
	color: #AEAEAE;
	text-indent: 2em;
	margin-top: 10px;
}
#contact{
	width: 284px;
	height: 382px;
	border: 1px solid #DFDFDF;
	box-shadow: 3px 2px 6px #c0c0c0;
}
#contact #contact-top{
	width: 285px;
	height:50px;
	border-top-style: solid;
	border-top-color: #5D6DA1;
} 
#contact #con{
	margin-left: 20px;
	color: #5D6DA1;
	font-size: 1.1em;
	text-decoration: none;
	line-height: 50px;
}
#plenty{
	margin-left: 150px;
	line-height: 53px
}
#contact-under{
	width: 284px;
	height: 328px;
	border-style: solid;
	border-width: 1px 1px 1px 0px;
	border-color: #DFDFDF;
}
#mail{
	margin-right: 10px;
	margin-top: 15px;
}
#tel{
	width: 282px;
	height: 160px;
	margin-left: 10px;
	font-size: 1em;
	color: #676767;
}
.tel{
	width: 250px;
	margin-top: 10px;
	margin-left: 5px;
	word-break:break-all;
}
.img-hh{
	margin-left:24px;

}
/*内容4*/
#part4{
	width: 1010px;
	height: 61px;
	border: 1px solid #DFDFDF;
	margin-left: 33px;
	margin-top: 10px;
}
#links{
	width:890px;
	height: 65px;
	text-indent: 0.5em;
	margin-left: -20px;
}
#links a{
	color: black;
    text-decoration: none;
    font-size: 0.85em;
}
#links a:hover{
	color: #D7590F;
}
/*页脚*/
#foot{
	width: 1076px;
	height: 135px;
	background-color: #E3E5E4;
	margin-top: 30px;
}
#foot-logo{
	width: 200px;
	height: 130px;
	margin-left: 29px;
	margin-top: 5px;
}
#address{
	width: 400px;
	height: 100px;
	margin-left: 30px;
	margin-top: 30px;
	font-size: 0.85em;
}
.mes{
	margin-top: 5px;
	color: #676767;
	font-size: 0.9em;
	width: 450px;
}
#aaa{
	width: 350px;
	height: 30px;
	margin-top: 30px;
	margin-left: 30px;
}
#aaa span{
	color :#676767;
}
#aaa a{
	color: #676767;
	text-decoration: none;
	font-size: 0.90em;
}
#aaa a:hover{
	color: #D7590F;
}
.pict{
	width: 220px;
	height: 180px;
}